Java (Java Agent, Installation, JVM, and Controller Installation)

cancel
Showing results for 
Search instead for 
Did you mean: 

Not able to import dashbaords made in appdynamics 4.2 in appdynamics 3.9

Highlighted
Voyager

Not able to import dashbaords made in appdynamics 4.2 in appdynamics 3.9

 Dear Team,

 

I m not able to import dashbaords made in 4.2 version in appdynamics 3.9 version controller.

 

need to know how to do it?

 

Regards,

Mandar Kadam

Not able to import dashbaords made in appdynamics 4.2 in appdynamics 3.9
3 REPLIES 3
AppDynamics Team

Re: Not able to import dashbaords made in appdynamics 4.2 in appdynamics 3.9

Hi Mandar,
You are trying to import 4.2 xml or json Dashboard files into a 3.9
controller? Don't think you can do that since it has changed a lot since
then.
I'm afraid there's no solution,

JB
Voyager

Re: Not able to import dashbaords made in appdynamics 4.2 in appdynamics 3.9

Hi,

 

There should be some way to achive it. it would be very helpful if we can get it done.

 

regards,

mandar kadam

AppDynamics Team

Re: Not able to import dashbaords made in appdynamics 4.2 in appdynamics 3.9

What would you like to do? 3.9 is a very old version, can't you ugrade? In
general in the software industry, there's no backward compatibility like
this.

JB